.colored-header:after {
	content: '';
	display: block;
	clear: both;
}

/* =-=-=-=-=-=-= Header Top Bar  =-=-=-=-=-=-= */
.header-top {
    background-color: #000;
    font-family: 'Source Sans Pro', sans-serif;
}
.header-right {
	padding: 0;
}
.header-top ul {
	margin-bottom: 0;
}

.header-top ul li {
	display:inline-block;
	line-height: 35px;
	padding: 0 10px;
	font-weight: 500;
}
.header-top ul li a {
	color: #fff;
	text-transform: capitalize;
	font-size: 14px;
}
.header-top ul li i {
	margin-right: 5px;
	font-size: 14px;
}
.header-top ul li:first-child {
	border-left: medium none;
}
.header-top ul li ul.dropdown-menu li {
	display: block;
	border-left: medium none;
	padding-left: 0;
}
.header-top-left p {
	color: #fff;
	display: block;
	float: left;
	font-size: 14px;
	line-height: 35px;
	margin-bottom: 0;
	margin-top: 0;
}
.header-top-left p a {
	color: #fff;
}
.header-top-left p a:hover {
	color: #f56719;
}
.header-top-left p + p {
	margin-left: 25px;
}
.header-top-left p i {
	font-size: 14px;
	line-height: 49px;
	margin-right: 10px;
}
.header-top ul.dropdown-menu li:first-child {
	padding-right: 0;
}
.header-top .dropdown-menu li:last-child {
	border-bottom: medium none;
}
.header-top ul li ul.dropdown-menu li {
	border-left: medium none;
	display: block;
	padding-left: 0;
	padding-right: 0;
}
.header-top ul.dropdown-menu li {
	width: 100%;
	border-bottom: 1px solid #f3f3f3;
}
.header-top ul.dropdown-menu li a {
	color: #232323;
	width: 100%;
	font-size: 14px;
	text-transform: uppercase;
}

.header-top  .dropdown-menu > li > a:hover, .header-top .dropdown-menu > li > a:focus {
	color:#fff !important ;	
}

.header-top .dropdown-menu > li > a {
	box-sizing: border-box;
	font-size: 14px;
	font-weight: 600;
	padding: 15px 20px;
	text-transform: capitalize;
	width: 100%;
}
.header-top ul.dropdown-menu {
	border-radius: 0;
	margin-top: 0;
	z-index: 999;
	padding:0;
}

.header-top .listnone {
    padding-left: 0;
}

.global-current-menu-item > a {
    position: relative;
}
  
.global-current-menu-item > a:before {
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    position: absolute;
    display: block;
    border-top: 1px solid;
    color: #f5af02 !important;
    border-color: #f5af02 !important;
}

.iconlinks .iconbox__title{
	color: #f5af02;
}

.iconlinks .iconbox__icon, .iconlinks .iconbox__content, .iconlinks .iconbox__title{
	opacity:0.75;
}

.iconlinks .iconbox a:hover .iconbox__icon, .iconlinks .iconbox a:hover .iconbox__title{
	opacity:1;
}

.iconlinks .iconbox a:hover .iconbox-bgimg{
	transform: scale(1.05);
}

.iconlinks .iconbox-bgimg{
	background-size: cover;
	background-position: center;
	transition: all 0.25s ease;
	position: relative;
	height: 300px;
}

.iconlinks .iconbox a:hover .iconbox__content{
	opacity:1;
}
.iconlinks .iconbox .iconbox__content{
	color:#fff!important;
}

.iconlinks .iconbox{
	overflow:hidden;
	border:1px solid #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}

.iconlinks .iconbox-style2 {
   padding: 0
}

.iconlinks .iconbox-inner{
    width: 100%;
    height: 100%;
    padding: 50px 30px;
    background-color: rgba(0,0,0,0.65);
	position: absolute;
	top: 0;
	left: 0;
}
#menu-legal-menu .current-menu-item {
	color: #e9a80f;
}
#pageintro a.headinglink{
	color: #2678d4 !important;
	font-size:1.3em !important;
}
#pageintro a.headinglink:hover{
	color:#f5af02 !important;
}
#page-top .container .row .col-sm-8.blog-main article.blog-post:first-of-type {
    display:none;
}
#page-top .bg-primary{
	padding:30px;
}

#page-top div.colored-header{
	position: fixed;
	width: 100%;z-index: 999;
	height: 40px;
}

#page-top nav.navbar{
	padding-top: 40px;
}

@media (max-width:494px) {
	#page-top nav.navbar {
		padding-top: 80px;
	}
}
@media (max-width:280px) {
	#page-top nav.navbar {
		padding-top: 120px;
	}
}

@media (min-width:576px) and (max-width:767px) {
	#page-top nav.navbar {
		padding-top: 80px;
	}
}

@media (max-width:576px) {
	img.responive {
		width: 100% !important;
	}
}


